Lintian ReportsBETA

Wmaintainer-script-needs-depends-on-gconf2

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

This script calls gconf-schemas, which comes from the gconf2 package, but does not depend or pre-depend on gconf2. If you are using dh_gconf, add a dependency on ${misc:Depends} and dh_gconf will take care of this for you.

Visibility: warning

Check: scripts

Found no packages in the archive that triggered the tag.